Bug 237684 - %packages in anaconda-ks.cfg aren't right
%packages in anaconda-ks.cfg aren't right
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Depends On: 200431
  Show dependency treegraph
Reported: 2007-04-24 15:10 EDT by David L. Parsley
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-04-25 11:51:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David L. Parsley 2007-04-24 15:10:28 EDT
+++ This bug was initially created as a clone of Bug #200431 +++

See attached.

-- Additional comment from notting@redhat.com on 2006-07-27 13:13 EST --
Created an attachment (id=133178)

-- Additional comment from notting@redhat.com on 2006-07-27 13:14 EST --
Created an attachment (id=133179)

-- Additional comment from notting@redhat.com on 2006-07-27 13:25 EST --
I note also that 'repo' lines aren't written to anaconda-ks.cfg; in this case,
it was:

repo --name=extras-devel

Perhaps the use of an addtional repo is one reason the %packages is wrong?

-- Additional comment from daly@ctc.com on 2007-03-16 17:18 EST --
I can't believe this made it into RHEL 5 with all the hype.

This happened to me twice now on RHEL 5 installs.  One desktop and one server.

This is from my resulting kickstart:


That's bad.  Not even @base is there!
Comment 1 David L. Parsley 2007-04-24 15:12:05 EDT
Wanted to be sure this bug was cloned to RHEL5.  This makes it a bit of a pain
for generating intial kickstart files.
Comment 2 Chris Lumens 2007-04-24 15:58:59 EDT
Does booting with updates=http://people.redhat.com/clumens/235881.img fix things?
Comment 3 David L. Parsley 2007-04-25 11:02:56 EDT
Yes, this corrects the issue for me.
Comment 4 Chris Lumens 2007-04-25 11:51:09 EDT
I have another bug that is tracking this issue and I think it has a high
likelihood of making it into the next update release of RHEL 5, so I'm going to
close this one out as NEXTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.